<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID792RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-05T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID792RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-05T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-06T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>in extremely steep grassy terrain at low altitudes</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Slightly increasing danger of snowdrift-avalanches</avActivityHighlights>
          <avActivityComment>As temperatures drop, the danger of glide-snow and wet-snow avalanches recedes. At high altitude, some small snowdrifts require caution, as do the risks of sliding and falling. At low altitudes, isolated wet-snow and glide-snow avalanches are still possible. Large-sized releases are not to be expected.</avActivityComment>
          <snowpackStructureComment>The moist snowpack was able to stabilize and consolidate, but cannot bear loads everywhere. A few centimetres of fresh snow accompanied by storm-strength winds have generated some new snowdrifts which are poorly bonded with the snowpack surface. The snowpack fundament is quite compact.</snowpackStructureComment>
          <wxSynopsisComment>As a cold front passes through, cold and dry weather will prevail for a spell. Moderate winds will increase the subjective feeling of cold. Temperature at 2000 m: -9 degrees.</wxSynopsisComment>
          <tendencyComment>On Wednesday, icy and inhospitable NW winds will move clouds through the region. Minor snow showers will be limited to the Main Tauern Ridge.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-01"/>
      <locRef xlink:href="AT-02-03"/>
    </Bulletin>
    <Bulletin gml:id="RID792RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-05T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID792RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-05T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-06T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2200Hi"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2200Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Fresh snowdrifts: slightly rising avalanche danger</avActivityHighlights>
          <avActivityComment>Danger of glide-snow and wet-snow avalanches at low altitudes persists, but have diminished somewhat. Danger of naturally triggered avalanches is ongoing.</avActivityComment>
          <snowpackStructureComment>Nocturnal outgoing longwave radiation continues to be good widespread, somewhat less in northern regions. Thus, the snowpack can regain its forfeited firmness. During the daytime on sunny slopes, the snowpack again softens due to solar radiation. At low altitudes the radiation cannot replace the lost firmness. In northern regions, small snowdrift patches can be generated.</snowpackStructureComment>
          <wxSynopsisComment>The NW air current is becoming more powerful, is supplying moist air masses to the Alps. In Carinthia on Monday, an intermediate high determined the weather. Until midday there was sunshine. In the Carnic Alps some barrier cloud cover blocked the sun. Winds from the southwest were strong. Temperature at 2000 m: -1 degree.</wxSynopsisComment>
          <tendencyComment>As the cold front moves through, cold and largely dry weather will prefvail. Moderate winds will increase the subjective feeling of cold. Temperature at 2000 m: -9 degrees.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-10"/>
      <locRef xlink:href="AT-02-11"/>
      <locRef xlink:href="AT-02-12"/>
      <locRef xlink:href="AT-02-14"/>
      <locRef xlink:href="AT-02-15"/>
      <locRef xlink:href="AT-02-09"/>
      <locRef xlink:href="AT-02-02"/>
    </Bulletin>
    <Bulletin gml:id="RID792RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-05T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID792RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-05T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-06T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Lower temperatures will let the snowpack regain firmness.</avActivityHighlights>
          <avActivityComment>As temperatures recede the danger of glide-snow and wet-snow avalanches will diminish. The thoroughly moist snowpack can regain firmness. During the course of the day the snowpack surface will soften again, thereby increasing the possibiligy of wet-snow slides.</avActivityComment>
          <snowpackStructureComment>The moist-to-wet snowpack can regain some of its lost firmness in the lower temperatures. On sunny slopes the snowpack will soften up again during the daytime.</snowpackStructureComment>
          <wxSynopsisComment>As the cold front moves through, cold and largely dry weather will prefvail. Moderate winds will increase the subjective feeling of cold. Temperature at 2000 m: -9 degrees.</wxSynopsisComment>
          <tendencyComment>On Wednesday, icy and inhospitable NW winds will move clouds through the region. Minor snow showers will be limited to the Main Tauern Ridge.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-16"/>
      <locRef xlink:href="AT-02-17"/>
      <locRef xlink:href="AT-02-18"/>
      <locRef xlink:href="AT-02-19"/>
      <locRef xlink:href="AT-02-13"/>
    </Bulletin>
    <Bulletin gml:id="RID792RGR4">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-05T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID792RGR4">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-05T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-06T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Low avalanche danger</avActivityHighlights>
          <avActivityComment>Low avalanche danger. As temperatures descend the danger of glide-snow and wet-snow avalanches diminishes significantly. Wet-snow slides cannot be ruled out.</avActivityComment>
          <snowpackStructureComment>The moist-to-wet snowpack can regain some of its forfeited firmness through the lower temperatures.</snowpackStructureComment>
          <wxSynopsisComment>As the cold front moves through, cold and largely dry weather will prefvail. Moderate winds will increase the subjective feeling of cold. Temperature at 2000 m: -9 degrees.</wxSynopsisComment>
          <tendencyComment>On Wednesday, icy and inhospitable NW winds will move clouds through the region. Minor snow showers will be limited to the Main Tauern Ridge.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-06"/>
      <locRef xlink:href="AT-02-07"/>
      <locRef xlink:href="AT-02-08"/>
      <locRef xlink:href="AT-02-05"/>
      <locRef xlink:href="AT-02-04"/>
    </Bulletin>
  </observations>
</ObsCollection>
